.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m4{transform:matrix(0.500307,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.500307,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.500307,0.000000,0.000000,0.577295,0,0);}
.m3{transform:matrix(0.557345,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.557345,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.557345,0.000000,0.000000,0.577295,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-0.130872px;}
.ls45{letter-spacing:-0.121296px;}
.ls37{letter-spacing:-0.105336px;}
.ls4b{letter-spacing:-0.100800px;}
.ls34{letter-spacing:-0.092568px;}
.ls3e{letter-spacing:-0.089376px;}
.ls39{letter-spacing:-0.086184px;}
.ls32{letter-spacing:-0.082992px;}
.ls44{letter-spacing:-0.063840px;}
.ls17{letter-spacing:-0.060648px;}
.ls3c{letter-spacing:-0.057456px;}
.ls3b{letter-spacing:-0.054264px;}
.ls20{letter-spacing:-0.047880px;}
.ls4{letter-spacing:-0.047328px;}
.lsa{letter-spacing:-0.043200px;}
.ls4c{letter-spacing:-0.038304px;}
.ls2a{letter-spacing:-0.036000px;}
.ls1c{letter-spacing:-0.031920px;}
.ls1{letter-spacing:-0.028800px;}
.ls25{letter-spacing:-0.028728px;}
.ls26{letter-spacing:-0.025536px;}
.ls2e{letter-spacing:-0.022344px;}
.ls1e{letter-spacing:-0.019152px;}
.ls1f{letter-spacing:-0.015960px;}
.lsb{letter-spacing:-0.014400px;}
.ls3a{letter-spacing:-0.012768px;}
.ls11{letter-spacing:-0.009576px;}
.ls28{letter-spacing:-0.006384px;}
.ls19{letter-spacing:-0.003192px;}
.ls5{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.003192px;}
.ls40{letter-spacing:0.005592px;}
.lsf{letter-spacing:0.006384px;}
.ls18{letter-spacing:0.009576px;}
.ls0{letter-spacing:0.010392px;}
.ls14{letter-spacing:0.012768px;}
.ls10{letter-spacing:0.015960px;}
.ls2d{letter-spacing:0.016776px;}
.ls15{letter-spacing:0.019152px;}
.lsc{letter-spacing:0.022344px;}
.lse{letter-spacing:0.022368px;}
.lsd{letter-spacing:0.025536px;}
.ls2b{letter-spacing:0.027960px;}
.ls1b{letter-spacing:0.028728px;}
.ls16{letter-spacing:0.031920px;}
.ls48{letter-spacing:0.033552px;}
.ls33{letter-spacing:0.035112px;}
.ls1d{letter-spacing:0.038304px;}
.ls31{letter-spacing:0.041496px;}
.ls1a{letter-spacing:0.044688px;}
.ls21{letter-spacing:0.051072px;}
.ls35{letter-spacing:0.054264px;}
.ls22{letter-spacing:0.057456px;}
.ls2f{letter-spacing:0.063840px;}
.ls38{letter-spacing:0.067032px;}
.ls12{letter-spacing:0.070224px;}
.ls27{letter-spacing:0.076608px;}
.ls24{letter-spacing:0.079800px;}
.ls42{letter-spacing:0.082992px;}
.ls9{letter-spacing:0.089088px;}
.ls36{letter-spacing:0.089376px;}
.ls2{letter-spacing:0.105792px;}
.ls7{letter-spacing:0.111360px;}
.ls3d{letter-spacing:0.111840px;}
.ls6{letter-spacing:0.114144px;}
.ls8{letter-spacing:0.116928px;}
.ls43{letter-spacing:0.118104px;}
.ls3{letter-spacing:0.119712px;}
.ls23{letter-spacing:0.130872px;}
.ls29{letter-spacing:0.139440px;}
.ls49{letter-spacing:0.181944px;}
.ls3f{letter-spacing:55.264703px;}
.ls2c{letter-spacing:180.967248px;}
.ls41{letter-spacing:183.846432px;}
.ls4a{letter-spacing:392.181140px;}
.ls46{letter-spacing:404.330446px;}
.ls47{letter-spacing:604.781998px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4a{word-spacing:-2.138640px;}
.ws42{word-spacing:-2.135448px;}
.ws39{word-spacing:-1.931160px;}
.ws4d{word-spacing:-1.924776px;}
.ws38{word-spacing:-1.912008px;}
.ws40{word-spacing:-1.892856px;}
.ws27{word-spacing:-1.506624px;}
.ws25{word-spacing:-1.445976px;}
.ws48{word-spacing:-1.442784px;}
.ws26{word-spacing:-1.436400px;}
.ws24{word-spacing:-1.414056px;}
.ws41{word-spacing:-1.244880px;}
.ws2b{word-spacing:-1.200192px;}
.wsd{word-spacing:-0.730968px;}
.wse{word-spacing:-0.494760px;}
.ws3d{word-spacing:-0.466032px;}
.ws3a{word-spacing:-0.300048px;}
.ws3e{word-spacing:-0.242592px;}
.ws30{word-spacing:-0.236208px;}
.ws9{word-spacing:-0.172608px;}
.ws8{word-spacing:-0.167040px;}
.ws7{word-spacing:-0.161472px;}
.wsa{word-spacing:-0.144768px;}
.ws21{word-spacing:-0.118104px;}
.ws46{word-spacing:-0.105336px;}
.ws49{word-spacing:-0.089472px;}
.ws3c{word-spacing:-0.083880px;}
.ws0{word-spacing:-0.083136px;}
.ws31{word-spacing:-0.076608px;}
.wsc{word-spacing:-0.072000px;}
.ws45{word-spacing:-0.070224px;}
.ws4c{word-spacing:-0.063840px;}
.ws1{word-spacing:-0.057600px;}
.ws33{word-spacing:-0.054264px;}
.ws3b{word-spacing:-0.051072px;}
.ws20{word-spacing:-0.044688px;}
.wsb{word-spacing:-0.043200px;}
.ws37{word-spacing:-0.041496px;}
.ws34{word-spacing:-0.038304px;}
.ws19{word-spacing:-0.031920px;}
.ws2e{word-spacing:-0.028728px;}
.ws1c{word-spacing:-0.025536px;}
.ws43{word-spacing:-0.022344px;}
.ws15{word-spacing:-0.019152px;}
.ws1a{word-spacing:-0.015960px;}
.ws16{word-spacing:-0.012768px;}
.ws28{word-spacing:-0.009576px;}
.ws4{word-spacing:-0.008352px;}
.ws14{word-spacing:-0.006384px;}
.ws11{word-spacing:-0.003192px;}
.ws5{word-spacing:0.000000px;}
.ws17{word-spacing:0.003192px;}
.ws10{word-spacing:0.006384px;}
.ws13{word-spacing:0.009576px;}
.wsf{word-spacing:0.012768px;}
.ws2a{word-spacing:0.014400px;}
.ws18{word-spacing:0.015960px;}
.ws29{word-spacing:0.019152px;}
.ws12{word-spacing:0.022344px;}
.ws35{word-spacing:0.025536px;}
.ws1e{word-spacing:0.028728px;}
.ws1d{word-spacing:0.031920px;}
.ws2d{word-spacing:0.035112px;}
.ws22{word-spacing:0.038304px;}
.ws3f{word-spacing:0.041496px;}
.ws1b{word-spacing:0.044688px;}
.ws44{word-spacing:0.055920px;}
.ws1f{word-spacing:0.060648px;}
.ws36{word-spacing:0.067032px;}
.ws47{word-spacing:0.070224px;}
.ws2f{word-spacing:0.239400px;}
.ws32{word-spacing:0.242592px;}
.ws2c{word-spacing:0.255360px;}
.ws4b{word-spacing:0.261744px;}
.ws23{word-spacing:0.268128px;}
.ws4e{word-spacing:0.290472px;}
.ws6{word-spacing:9.671616px;}
.ws2{word-spacing:12.798048px;}
.ws3{word-spacing:14.226240px;}
._2a{margin-left:-935.486977px;}
._2b{margin-left:-547.467610px;}
._2c{margin-left:-528.367614px;}
._33{margin-left:-376.868502px;}
._32{margin-left:-374.866819px;}
._31{margin-left:-306.483170px;}
._34{margin-left:-214.861752px;}
._27{margin-left:-183.776208px;}
._c{margin-left:-180.897024px;}
._24{margin-left:-19.143198px;}
._0{margin-left:-3.969744px;}
._4{margin-left:-2.154816px;}
._1{margin-left:-1.063488px;}
._2{width:1.071840px;}
._3{width:9.496224px;}
._10{width:26.247816px;}
._19{width:30.767688px;}
._22{width:35.306712px;}
._1f{width:39.852480px;}
._12{width:41.748168px;}
._b{width:43.877232px;}
._26{width:48.487152px;}
._7{width:51.372480px;}
._5{width:54.251232px;}
._35{width:57.782256px;}
._36{width:59.400000px;}
._8{width:64.074624px;}
._6{width:72.452688px;}
._f{width:75.746160px;}
._15{width:77.940432px;}
._2f{width:83.904912px;}
._20{width:92.874624px;}
._30{width:102.811800px;}
._2e{width:107.088408px;}
._29{width:130.192776px;}
._16{width:151.397472px;}
._1c{width:154.674744px;}
._14{width:163.194192px;}
._1b{width:168.138600px;}
._1a{width:171.388056px;}
._a{width:180.957672px;}
._11{width:183.013320px;}
._28{width:190.553496px;}
._1d{width:193.629912px;}
._18{width:195.474888px;}
._e{width:198.082752px;}
._1e{width:199.669176px;}
._13{width:208.603584px;}
._17{width:222.932472px;}
._21{width:245.066400px;}
._2d{width:249.200592px;}
._d{width:251.178480px;}
._25{width:262.400592px;}
._9{width:271.226400px;}
._23{width:740.003632px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs4{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:39.840000px;}
.fs7{font-size:48.002000px;}
.fs8{font-size:49.622000px;}
.fs5{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y6{bottom:141.650280px;}
.y2f{bottom:167.415459px;}
.y5{bottom:173.932266px;}
.y45{bottom:180.115942px;}
.y3a{bottom:181.137319px;}
.y39{bottom:204.274570px;}
.y4{bottom:206.352471px;}
.y6a{bottom:207.599787px;}
.y38{bottom:227.411821px;}
.y69{bottom:230.737038px;}
.ycf{bottom:233.227053px;}
.y3{bottom:238.634457px;}
.ydd{bottom:245.700544px;}
.y37{bottom:250.410867px;}
.y2e{bottom:260.529102px;}
.y68{bottom:260.664729px;}
.ydc{bottom:273.410689px;}
.y36{bottom:282.831764px;}
.y2d{bottom:283.666352px;}
.y67{bottom:283.801979px;}
.ydb{bottom:305.831558px;}
.y2c{bottom:306.803603px;}
.y66{bottom:306.939230px;}
.y35{bottom:315.114457px;}
.y2b{bottom:329.802649px;}
.yda{bottom:333.541703px;}
.y65{bottom:336.866921px;}
.y2a{bottom:352.939899px;}
.yd9{bottom:361.251848px;}
.ya6{bottom:366.004831px;}
.y6c{bottom:368.314010px;}
.y44{bottom:373.353608px;}
.y29{bottom:376.077150px;}
.y4c{bottom:388.824870px;}
.yd8{bottom:393.534167px;}
.ybc{bottom:393.817947px;}
.y28{bottom:399.076196px;}
.ya{bottom:411.033816px;}
.y4b{bottom:411.962120px;}
.y8b{bottom:412.248615px;}
.ybb{bottom:416.816993px;}
.yd0{bottom:429.694368px;}
.y43{bottom:431.746859px;}
.y4a{bottom:442.028015px;}
.y42{bottom:459.117309px;}
.yba{bottom:459.352606px;}
.y49{bottom:465.165266px;}
.y8d{bottom:468.763285px;}
.y8a{bottom:473.626088px;}
.ya4{bottom:481.931192px;}
.yb9{bottom:482.489856px;}
.y48{bottom:488.164312px;}
.y27{bottom:493.854244px;}
.ya3{bottom:505.068443px;}
.y41{bottom:505.303732px;}
.ybe{bottom:506.864734px;}
.yd7{bottom:510.610943px;}
.y89{bottom:512.004514px;}
.y26{bottom:523.781935px;}
.y47{bottom:525.157356px;}
.yb8{bottom:529.320860px;}
.ycd{bottom:534.581839px;}
.y88{bottom:535.141764px;}
.yd6{bottom:542.893636px;}
.ya2{bottom:544.001529px;}
.y25{bottom:546.919185px;}
.yb7{bottom:552.458111px;}
.ycc{bottom:557.580885px;}
.yd5{bottom:566.030886px;}
.ya1{bottom:567.138779px;}
.y87{bottom:573.381986px;}
.y24{bottom:579.201878px;}
.ycb{bottom:590.001783px;}
.y86{bottom:596.519236px;}
.y64{bottom:599.011154px;}
.yb6{bottom:599.149068px;}
.ya0{bottom:599.421472px;}
.y40{bottom:599.599742px;}
.y23{bottom:602.339129px;}
.yd4{bottom:605.102177px;}
.yca{bottom:613.000829px;}
.y63{bottom:622.148405px;}
.yb5{bottom:622.286318px;}
.y9f{bottom:622.558723px;}
.y22{bottom:625.476379px;}
.yd3{bottom:628.101223px;}
.y85{bottom:634.897662px;}
.yc9{bottom:636.138079px;}
.y9e{bottom:645.557769px;}
.y21{bottom:648.475426px;}
.y3f{bottom:653.866780px;}
.y62{bottom:654.431098px;}
.yb4{bottom:654.569011px;}
.y83{bottom:656.649184px;}
.y84{bottom:657.896709px;}
.yc8{bottom:659.275330px;}
.y9d{bottom:668.695020px;}
.y20{bottom:671.612676px;}
.y61{bottom:677.568348px;}
.yb3{bottom:677.706262px;}
.y3d{bottom:684.435115px;}
.yd2{bottom:685.876168px;}
.yc7{bottom:686.986223px;}
.y1f{bottom:694.749927px;}
.y82{bottom:696.275135px;}
.y9c{bottom:696.405913px;}
.yb2{bottom:700.843512px;}
.y60{bottom:709.851041px;}
.yc6{bottom:709.985269px;}
.y3c{bottom:714.809470px;}
.y1e{bottom:717.748973px;}
.y80{bottom:718.026656px;}
.yd1{bottom:718.297066px;}
.y81{bottom:719.412385px;}
.y9b{bottom:719.543163px;}
.y5f{bottom:732.988292px;}
.yc5{bottom:733.122520px;}
.y1d{bottom:740.886223px;}
.y9a{bottom:742.542209px;}
.yb1{bottom:747.534469px;}
.y5e{bottom:756.125542px;}
.y7f{bottom:757.652607px;}
.y1c{bottom:764.023474px;}
.yc4{bottom:765.405213px;}
.yb0{bottom:770.671720px;}
.y7d{bottom:779.404128px;}
.y99{bottom:779.536749px;}
.y7e{bottom:780.789857px;}
.y5d{bottom:788.408235px;}
.yc3{bottom:788.542463px;}
.y1b{bottom:796.306167px;}
.y98{bottom:802.674000px;}
.yaf{bottom:802.954413px;}
.y5c{bottom:811.545486px;}
.y7c{bottom:819.168283px;}
.y1a{bottom:819.443417px;}
.yc2{bottom:820.825156px;}
.yae{bottom:826.091663px;}
.y97{bottom:834.956693px;}
.y7a{bottom:840.919805px;}
.y7b{bottom:842.167330px;}
.y19{bottom:842.442464px;}
.y5b{bottom:843.828179px;}
.yc1{bottom:843.962407px;}
.yad{bottom:849.228914px;}
.y96{bottom:858.093943px;}
.y3e{bottom:865.087847px;}
.y18{bottom:865.579714px;}
.ydf{bottom:868.063306px;}
.yac{bottom:872.366164px;}
.yc0{bottom:876.245100px;}
.y5a{bottom:879.989807px;}
.y95{bottom:881.231194px;}
.y79{bottom:886.641489px;}
.y17{bottom:888.716965px;}
.yab{bottom:895.365210px;}
.ybf{bottom:899.382350px;}
.y59{bottom:903.127058px;}
.y94{bottom:904.230240px;}
.y30{bottom:906.864602px;}
.y93{bottom:908.942087px;}
.y78{bottom:909.778739px;}
.y16{bottom:911.716011px;}
.yaa{bottom:918.502461px;}
.y92{bottom:931.941133px;}
.y15{bottom:934.853262px;}
.y58{bottom:939.288686px;}
.ya9{bottom:946.213354px;}
.y77{bottom:954.252898px;}
.y14{bottom:957.990512px;}
.y57{bottom:962.425936px;}
.y91{bottom:968.935673px;}
.ya8{bottom:969.350605px;}
.y76{bottom:977.390149px;}
.y46{bottom:988.886631px;}
.y13{bottom:990.273205px;}
.y90{bottom:992.072923px;}
.y2{bottom:997.199674px;}
.y56{bottom:998.587565px;}
.ya7{bottom:1001.633298px;}
.y75{bottom:1007.456044px;}
.y12{bottom:1013.410456px;}
.y55{bottom:1021.586611px;}
.y8f{bottom:1024.355616px;}
.y3b{bottom:1026.209656px;}
.y74{bottom:1030.455090px;}
.y11{bottom:1045.693148px;}
.y73{bottom:1053.592341px;}
.ybd{bottom:1055.498125px;}
.yce{bottom:1055.498586px;}
.y54{bottom:1057.748239px;}
.y10{bottom:1068.830399px;}
.ye1{bottom:1071.643688px;}
.y72{bottom:1076.729591px;}
.ya5{bottom:1078.205896px;}
.y34{bottom:1080.191558px;}
.y53{bottom:1080.885490px;}
.y1{bottom:1084.209529px;}
.y71{bottom:1099.728638px;}
.yf{bottom:1108.040254px;}
.yde{bottom:1109.172444px;}
.y52{bottom:1117.047118px;}
.y70{bottom:1129.794533px;}
.y51{bottom:1140.184369px;}
.ye0{bottom:1149.628101px;}
.y33{bottom:1151.684453px;}
.y6f{bottom:1152.931783px;}
.y50{bottom:1172.467062px;}
.y32{bottom:1174.821703px;}
.y6e{bottom:1175.930830px;}
.ye{bottom:1179.671699px;}
.y4e{bottom:1186.321414px;}
.y4f{bottom:1195.604312px;}
.y4d{bottom:1195.606570px;}
.y6d{bottom:1199.068080px;}
.yd{bottom:1202.808950px;}
.y31{bottom:1219.435037px;}
.y8e{bottom:1225.669819px;}
.y9{bottom:1227.195152px;}
.y6b{bottom:1227.886631px;}
.y8c{bottom:1229.133587px;}
.yc{bottom:1240.494747px;}
.y8{bottom:1245.623174px;}
.y7{bottom:1277.905161px;}
.yb{bottom:1295.637935px;}
.h3{height:24.958125px;}
.h6{height:28.615781px;}
.h8{height:28.818398px;}
.h5{height:32.273438px;}
.ha{height:35.715938px;}
.hb{height:36.625526px;}
.h13{height:37.861586px;}
.hd{height:42.666960px;}
.h7{height:50.131406px;}
.h2{height:64.546875px;}
.h1{height:93.162656px;}
.h4{height:159.333333px;}
.h11{height:700.835749px;}
.hf{height:747.019324px;}
.h10{height:849.777778px;}
.he{height:878.642512px;}
.h9{height:902.888889px;}
.h12{height:982.555556px;}
.hc{height:1066.840580px;}
.h0{height:1371.652174px;}
.w1{width:686.980676px;}
.w3{width:810.521739px;}
.w4{width:811.676329px;}
.w2{width:812.830918px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:34.914783px;}
.x1{left:85.762899px;}
.x3{left:104.051594px;}
.x8{left:124.834203px;}
.xa{left:131.761739px;}
.x20{left:136.333913px;}
.x4{left:145.478261px;}
.xf{left:152.547299px;}
.x22{left:154.805727px;}
.xc{left:160.676352px;}
.x21{left:177.899130px;}
.x6{left:187.177623px;}
.x10{left:192.446957px;}
.x18{left:195.706131px;}
.x1b{left:240.083698px;}
.x7{left:245.373333px;}
.x1a{left:248.148671px;}
.x11{left:267.264348px;}
.x1d{left:268.926970px;}
.x16{left:277.240346px;}
.x2{left:338.479420px;}
.x14{left:368.682689px;}
.x19{left:442.255756px;}
.xb{left:445.994783px;}
.x1f{left:447.657391px;}
.x1c{left:455.416232px;}
.x17{left:461.652857px;}
.x12{left:466.777987px;}
.x1e{left:479.055295px;}
.x15{left:526.629988px;}
.x13{left:547.412070px;}
.xd{left:734.909900px;}
.x23{left:766.344841px;}
.x5{left:819.943188px;}
.xe{left:923.024928px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-0.075566pt;}
.ls45{letter-spacing:-0.070037pt;}
.ls37{letter-spacing:-0.060822pt;}
.ls4b{letter-spacing:-0.058203pt;}
.ls34{letter-spacing:-0.053449pt;}
.ls3e{letter-spacing:-0.051606pt;}
.ls39{letter-spacing:-0.049763pt;}
.ls32{letter-spacing:-0.047920pt;}
.ls44{letter-spacing:-0.036862pt;}
.ls17{letter-spacing:-0.035019pt;}
.ls3c{letter-spacing:-0.033175pt;}
.ls3b{letter-spacing:-0.031332pt;}
.ls20{letter-spacing:-0.027646pt;}
.ls4{letter-spacing:-0.027327pt;}
.lsa{letter-spacing:-0.024944pt;}
.ls4c{letter-spacing:-0.022117pt;}
.ls2a{letter-spacing:-0.020787pt;}
.ls1c{letter-spacing:-0.018431pt;}
.ls1{letter-spacing:-0.016629pt;}
.ls25{letter-spacing:-0.016588pt;}
.ls26{letter-spacing:-0.014745pt;}
.ls2e{letter-spacing:-0.012902pt;}
.ls1e{letter-spacing:-0.011058pt;}
.ls1f{letter-spacing:-0.009215pt;}
.lsb{letter-spacing:-0.008315pt;}
.ls3a{letter-spacing:-0.007372pt;}
.ls11{letter-spacing:-0.005529pt;}
.ls28{letter-spacing:-0.003686pt;}
.ls19{letter-spacing:-0.001843pt;}
.ls5{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.001843pt;}
.ls40{letter-spacing:0.003229pt;}
.lsf{letter-spacing:0.003686pt;}
.ls18{letter-spacing:0.005529pt;}
.ls0{letter-spacing:0.006000pt;}
.ls14{letter-spacing:0.007372pt;}
.ls10{letter-spacing:0.009215pt;}
.ls2d{letter-spacing:0.009687pt;}
.ls15{letter-spacing:0.011058pt;}
.lsc{letter-spacing:0.012902pt;}
.lse{letter-spacing:0.012915pt;}
.lsd{letter-spacing:0.014745pt;}
.ls2b{letter-spacing:0.016144pt;}
.ls1b{letter-spacing:0.016588pt;}
.ls16{letter-spacing:0.018431pt;}
.ls48{letter-spacing:0.019373pt;}
.ls33{letter-spacing:0.020274pt;}
.ls1d{letter-spacing:0.022117pt;}
.ls31{letter-spacing:0.023960pt;}
.ls1a{letter-spacing:0.025803pt;}
.ls21{letter-spacing:0.029489pt;}
.ls35{letter-spacing:0.031332pt;}
.ls22{letter-spacing:0.033175pt;}
.ls2f{letter-spacing:0.036862pt;}
.ls38{letter-spacing:0.038705pt;}
.ls12{letter-spacing:0.040548pt;}
.ls27{letter-spacing:0.044234pt;}
.ls24{letter-spacing:0.046077pt;}
.ls42{letter-spacing:0.047920pt;}
.ls9{letter-spacing:0.051440pt;}
.ls36{letter-spacing:0.051606pt;}
.ls2{letter-spacing:0.061085pt;}
.ls7{letter-spacing:0.064300pt;}
.ls3d{letter-spacing:0.064577pt;}
.ls6{letter-spacing:0.065907pt;}
.ls8{letter-spacing:0.067515pt;}
.ls43{letter-spacing:0.068194pt;}
.ls3{letter-spacing:0.069122pt;}
.ls23{letter-spacing:0.075566pt;}
.ls29{letter-spacing:0.080513pt;}
.ls49{letter-spacing:0.105056pt;}
.ls3f{letter-spacing:31.910163pt;}
.ls2c{letter-spacing:104.491549pt;}
.ls41{letter-spacing:106.154007pt;}
.ls4a{letter-spacing:226.447688pt;}
.ls46{letter-spacing:233.462768pt;}
.ls47{letter-spacing:349.204668pt;}
.ws4a{word-spacing:-1.234863pt;}
.ws42{word-spacing:-1.233020pt;}
.ws39{word-spacing:-1.115063pt;}
.ws4d{word-spacing:-1.111377pt;}
.ws38{word-spacing:-1.104005pt;}
.ws40{word-spacing:-1.092946pt;}
.ws27{word-spacing:-0.869934pt;}
.ws25{word-spacing:-0.834915pt;}
.ws48{word-spacing:-0.833072pt;}
.ws26{word-spacing:-0.829386pt;}
.ws24{word-spacing:-0.816484pt;}
.ws41{word-spacing:-0.718801pt;}
.ws2b{word-spacing:-0.692998pt;}
.wsd{word-spacing:-0.422065pt;}
.wse{word-spacing:-0.285677pt;}
.ws3d{word-spacing:-0.269090pt;}
.ws3a{word-spacing:-0.173249pt;}
.ws3e{word-spacing:-0.140074pt;}
.ws30{word-spacing:-0.136388pt;}
.ws9{word-spacing:-0.099665pt;}
.ws8{word-spacing:-0.096450pt;}
.ws7{word-spacing:-0.093235pt;}
.wsa{word-spacing:-0.083590pt;}
.ws21{word-spacing:-0.068194pt;}
.ws46{word-spacing:-0.060822pt;}
.ws49{word-spacing:-0.051662pt;}
.ws3c{word-spacing:-0.048433pt;}
.ws0{word-spacing:-0.048003pt;}
.ws31{word-spacing:-0.044234pt;}
.wsc{word-spacing:-0.041573pt;}
.ws45{word-spacing:-0.040548pt;}
.ws4c{word-spacing:-0.036862pt;}
.ws1{word-spacing:-0.033259pt;}
.ws33{word-spacing:-0.031332pt;}
.ws3b{word-spacing:-0.029489pt;}
.ws20{word-spacing:-0.025803pt;}
.wsb{word-spacing:-0.024944pt;}
.ws37{word-spacing:-0.023960pt;}
.ws34{word-spacing:-0.022117pt;}
.ws19{word-spacing:-0.018431pt;}
.ws2e{word-spacing:-0.016588pt;}
.ws1c{word-spacing:-0.014745pt;}
.ws43{word-spacing:-0.012902pt;}
.ws15{word-spacing:-0.011058pt;}
.ws1a{word-spacing:-0.009215pt;}
.ws16{word-spacing:-0.007372pt;}
.ws28{word-spacing:-0.005529pt;}
.ws4{word-spacing:-0.004822pt;}
.ws14{word-spacing:-0.003686pt;}
.ws11{word-spacing:-0.001843pt;}
.ws5{word-spacing:0.000000pt;}
.ws17{word-spacing:0.001843pt;}
.ws10{word-spacing:0.003686pt;}
.ws13{word-spacing:0.005529pt;}
.wsf{word-spacing:0.007372pt;}
.ws2a{word-spacing:0.008315pt;}
.ws18{word-spacing:0.009215pt;}
.ws29{word-spacing:0.011058pt;}
.ws12{word-spacing:0.012902pt;}
.ws35{word-spacing:0.014745pt;}
.ws1e{word-spacing:0.016588pt;}
.ws1d{word-spacing:0.018431pt;}
.ws2d{word-spacing:0.020274pt;}
.ws22{word-spacing:0.022117pt;}
.ws3f{word-spacing:0.023960pt;}
.ws1b{word-spacing:0.025803pt;}
.ws44{word-spacing:0.032289pt;}
.ws1f{word-spacing:0.035019pt;}
.ws36{word-spacing:0.038705pt;}
.ws47{word-spacing:0.040548pt;}
.ws2f{word-spacing:0.138231pt;}
.ws32{word-spacing:0.140074pt;}
.ws2c{word-spacing:0.147446pt;}
.ws4b{word-spacing:0.151133pt;}
.ws23{word-spacing:0.154819pt;}
.ws4e{word-spacing:0.167720pt;}
.ws6{word-spacing:5.584448pt;}
.ws2{word-spacing:7.389668pt;}
.ws3{word-spacing:8.214314pt;}
._2a{margin-left:-540.155660pt;}
._2b{margin-left:-316.111005pt;}
._2c{margin-left:-305.082556pt;}
._33{margin-left:-217.606081pt;}
._32{margin-left:-216.450297pt;}
._31{margin-left:-176.965177pt;}
._34{margin-left:-124.062434pt;}
._27{margin-left:-106.113459pt;}
._c{margin-left:-104.451001pt;}
._24{margin-left:-11.053394pt;}
._0{margin-left:-2.292153pt;}
._4{margin-left:-1.244203pt;}
._1{margin-left:-0.614064pt;}
._2{width:0.618887pt;}
._3{width:5.483175pt;}
._10{width:15.155643pt;}
._19{width:17.765443pt;}
._22{width:20.386302pt;}
._1f{width:23.011055pt;}
._12{width:24.105637pt;}
._b{width:25.334971pt;}
._26{width:27.996766pt;}
._7{width:29.662771pt;}
._5{width:31.324979pt;}
._35{width:33.363813pt;}
._36{width:34.297908pt;}
._8{width:36.997063pt;}
._6{width:41.834606pt;}
._f{width:43.736276pt;}
._15{width:45.003262pt;}
._2f{width:48.447188pt;}
._20{width:53.626352pt;}
._30{width:59.364136pt;}
._2e{width:61.833474pt;}
._29{width:75.174071pt;}
._16{width:87.417787pt;}
._1c{width:89.310103pt;}
._14{width:94.229282pt;}
._1b{width:97.084213pt;}
._1a{width:98.960467pt;}
._a{width:104.486020pt;}
._11{width:105.672963pt;}
._28{width:110.026705pt;}
._1d{width:111.803045pt;}
._18{width:112.868345pt;}
._e{width:114.374141pt;}
._1e{width:115.290152pt;}
._13{width:120.448931pt;}
._17{width:128.722515pt;}
._21{width:141.502775pt;}
._2d{width:143.889882pt;}
._d{width:145.031926pt;}
._25{width:151.511639pt;}
._9{width:156.607712pt;}
._23{width:427.282432pt;}
.fs2{font-size:16.074979pt;}
.fs4{font-size:18.430795pt;}
.fs3{font-size:20.786611pt;}
.fs6{font-size:23.003849pt;}
.fs7{font-size:27.716636pt;}
.fs8{font-size:28.652033pt;}
.fs5{font-size:32.288536pt;}
.fs1{font-size:41.573222pt;}
.fs0{font-size:60.004017pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:81.789701pt;}
.y2f{bottom:96.666667pt;}
.y5{bottom:100.429509pt;}
.y45{bottom:104.000000pt;}
.y3a{bottom:104.589749pt;}
.y39{bottom:117.949333pt;}
.y4{bottom:119.149125pt;}
.y6a{bottom:119.869333pt;}
.y38{bottom:131.308917pt;}
.y69{bottom:133.228917pt;}
.ycf{bottom:134.666667pt;}
.y3{bottom:137.788933pt;}
.ydd{bottom:141.868933pt;}
.y37{bottom:144.588701pt;}
.y2e{bottom:150.431029pt;}
.y68{bottom:150.509341pt;}
.ydc{bottom:157.868933pt;}
.y36{bottom:163.308717pt;}
.y2d{bottom:163.790613pt;}
.y67{bottom:163.868925pt;}
.ydb{bottom:176.588933pt;}
.y2c{bottom:177.150197pt;}
.y66{bottom:177.228509pt;}
.y35{bottom:181.948933pt;}
.y2b{bottom:190.429981pt;}
.yda{bottom:192.588933pt;}
.y65{bottom:194.508933pt;}
.y2a{bottom:203.789565pt;}
.yd9{bottom:208.588933pt;}
.ya6{bottom:211.333333pt;}
.y6c{bottom:212.666667pt;}
.y44{bottom:215.576561pt;}
.y29{bottom:217.149149pt;}
.y4c{bottom:224.509757pt;}
.yd8{bottom:227.228933pt;}
.ybc{bottom:227.392789pt;}
.y28{bottom:230.428933pt;}
.ya{bottom:237.333333pt;}
.y4b{bottom:237.869341pt;}
.y8b{bottom:238.034765pt;}
.ybb{bottom:240.672573pt;}
.yd0{bottom:248.108045pt;}
.y43{bottom:249.293165pt;}
.y4a{bottom:255.229565pt;}
.y42{bottom:265.097024pt;}
.yba{bottom:265.232885pt;}
.y49{bottom:268.589149pt;}
.y8d{bottom:270.666667pt;}
.y8a{bottom:273.474477pt;}
.ya4{bottom:278.269893pt;}
.yb9{bottom:278.592469pt;}
.y48{bottom:281.868933pt;}
.y27{bottom:285.154333pt;}
.ya3{bottom:291.629477pt;}
.y41{bottom:291.765335pt;}
.ybe{bottom:292.666667pt;}
.yd7{bottom:294.829749pt;}
.y89{bottom:295.634405pt;}
.y26{bottom:302.434757pt;}
.y47{bottom:303.228933pt;}
.yb8{bottom:305.632965pt;}
.ycd{bottom:308.670685pt;}
.y88{bottom:308.993989pt;}
.yd6{bottom:313.469965pt;}
.ya2{bottom:314.109669pt;}
.y25{bottom:315.794341pt;}
.yb7{bottom:318.992549pt;}
.ycc{bottom:321.950469pt;}
.yd5{bottom:326.829549pt;}
.ya1{bottom:327.469253pt;}
.y87{bottom:331.074117pt;}
.y24{bottom:334.434557pt;}
.ycb{bottom:340.670485pt;}
.y86{bottom:344.433701pt;}
.y64{bottom:345.872549pt;}
.yb6{bottom:345.952181pt;}
.ya0{bottom:346.109469pt;}
.y40{bottom:346.212403pt;}
.y23{bottom:347.794141pt;}
.yd4{bottom:349.389541pt;}
.yca{bottom:353.950269pt;}
.y63{bottom:359.232133pt;}
.yb5{bottom:359.311765pt;}
.y9f{bottom:359.469053pt;}
.y22{bottom:361.153725pt;}
.yd3{bottom:362.669325pt;}
.y85{bottom:366.593629pt;}
.yc9{bottom:367.309853pt;}
.y9e{bottom:372.748837pt;}
.y21{bottom:374.433509pt;}
.y3f{bottom:377.546509pt;}
.y62{bottom:377.872349pt;}
.yb4{bottom:377.951981pt;}
.y83{bottom:379.153085pt;}
.y84{bottom:379.873413pt;}
.yc8{bottom:380.669437pt;}
.y9d{bottom:386.108421pt;}
.y20{bottom:387.793093pt;}
.y61{bottom:391.231933pt;}
.yb3{bottom:391.311565pt;}
.y3d{bottom:395.196844pt;}
.yd2{bottom:396.028917pt;}
.yc7{bottom:396.669869pt;}
.y1f{bottom:401.152677pt;}
.y82{bottom:402.033341pt;}
.y9c{bottom:402.108853pt;}
.yb2{bottom:404.671149pt;}
.y60{bottom:409.872149pt;}
.yc6{bottom:409.949653pt;}
.y3c{bottom:412.735175pt;}
.y1e{bottom:414.432461pt;}
.y80{bottom:414.592797pt;}
.yd1{bottom:414.748933pt;}
.y81{bottom:415.392925pt;}
.y9b{bottom:415.468437pt;}
.y5f{bottom:423.231733pt;}
.yc5{bottom:423.309237pt;}
.y1d{bottom:427.792045pt;}
.y9a{bottom:428.748221pt;}
.yb1{bottom:431.630781pt;}
.y5e{bottom:436.591317pt;}
.y7f{bottom:437.473053pt;}
.y1c{bottom:441.151629pt;}
.yc4{bottom:441.949453pt;}
.yb0{bottom:444.990365pt;}
.y7d{bottom:450.032509pt;}
.y99{bottom:450.109085pt;}
.y7e{bottom:450.832637pt;}
.y5d{bottom:455.231533pt;}
.yc3{bottom:455.309037pt;}
.y1b{bottom:459.791845pt;}
.y98{bottom:463.468669pt;}
.yaf{bottom:463.630581pt;}
.y5c{bottom:468.591117pt;}
.y7c{bottom:472.992565pt;}
.y1a{bottom:473.151429pt;}
.yc2{bottom:473.949253pt;}
.yae{bottom:476.990165pt;}
.y97{bottom:482.108885pt;}
.y7a{bottom:485.552021pt;}
.y7b{bottom:486.272349pt;}
.y19{bottom:486.431213pt;}
.y5b{bottom:487.231333pt;}
.yc1{bottom:487.308837pt;}
.yad{bottom:490.349749pt;}
.y96{bottom:495.468469pt;}
.y3e{bottom:499.506790pt;}
.y18{bottom:499.790797pt;}
.ydf{bottom:501.224838pt;}
.yac{bottom:503.709333pt;}
.yc0{bottom:505.949053pt;}
.y5a{bottom:508.111269pt;}
.y95{bottom:508.828053pt;}
.y79{bottom:511.951989pt;}
.y17{bottom:513.150381pt;}
.yab{bottom:516.989117pt;}
.ybf{bottom:519.308637pt;}
.y59{bottom:521.470853pt;}
.y94{bottom:522.107837pt;}
.y30{bottom:523.628933pt;}
.y93{bottom:524.828485pt;}
.y78{bottom:525.311573pt;}
.y16{bottom:526.430165pt;}
.yaa{bottom:530.348701pt;}
.y92{bottom:538.108269pt;}
.y15{bottom:539.789749pt;}
.y58{bottom:542.350789pt;}
.ya9{bottom:546.349133pt;}
.y77{bottom:550.991213pt;}
.y14{bottom:553.149333pt;}
.y57{bottom:555.710373pt;}
.y91{bottom:559.469133pt;}
.ya8{bottom:559.708717pt;}
.y76{bottom:564.350797pt;}
.y46{bottom:570.988933pt;}
.y13{bottom:571.789549pt;}
.y90{bottom:572.828717pt;}
.y2{bottom:575.788933pt;}
.y56{bottom:576.590309pt;}
.ya7{bottom:578.348933pt;}
.y75{bottom:581.711021pt;}
.y12{bottom:585.149133pt;}
.y55{bottom:589.870093pt;}
.y8f{bottom:591.468933pt;}
.y3b{bottom:592.539467pt;}
.y74{bottom:594.990805pt;}
.y11{bottom:603.789349pt;}
.y73{bottom:608.350389pt;}
.ybd{bottom:609.450800pt;}
.yce{bottom:609.451067pt;}
.y54{bottom:610.750029pt;}
.y10{bottom:617.148933pt;}
.ye1{bottom:618.773343pt;}
.y72{bottom:621.709973pt;}
.ya5{bottom:622.562400pt;}
.y34{bottom:623.708933pt;}
.y53{bottom:624.109613pt;}
.y1{bottom:626.028933pt;}
.y71{bottom:634.989757pt;}
.yf{bottom:639.788933pt;}
.yde{bottom:640.442667pt;}
.y52{bottom:644.989549pt;}
.y70{bottom:652.349981pt;}
.y51{bottom:658.349133pt;}
.ye0{bottom:663.802000pt;}
.y33{bottom:664.989349pt;}
.y6f{bottom:665.709565pt;}
.y50{bottom:676.989349pt;}
.y32{bottom:678.348933pt;}
.y6e{bottom:678.989349pt;}
.ye{bottom:681.149349pt;}
.y4e{bottom:684.988933pt;}
.y4f{bottom:690.348933pt;}
.y4d{bottom:690.350237pt;}
.y6d{bottom:692.348933pt;}
.yd{bottom:694.508933pt;}
.y31{bottom:704.108933pt;}
.y8e{bottom:707.708933pt;}
.y9{bottom:708.589669pt;}
.y6b{bottom:708.988933pt;}
.y8c{bottom:709.708933pt;}
.yc{bottom:716.268933pt;}
.y8{bottom:719.230117pt;}
.y7{bottom:737.869925pt;}
.yb{bottom:748.108933pt;}
.h3{height:14.410968pt;}
.h6{height:16.522920pt;}
.h8{height:16.639912pt;}
.h5{height:18.634872pt;}
.ha{height:20.622592pt;}
.hb{height:21.147793pt;}
.h13{height:21.861502pt;}
.hd{height:24.636153pt;}
.h7{height:28.946168pt;}
.h2{height:37.269744pt;}
.h1{height:53.792663pt;}
.h4{height:92.000000pt;}
.h11{height:404.666667pt;}
.hf{height:431.333333pt;}
.h10{height:490.666667pt;}
.he{height:507.333333pt;}
.h9{height:521.333333pt;}
.h12{height:567.333333pt;}
.hc{height:616.000000pt;}
.h0{height:792.000000pt;}
.w1{width:396.666667pt;}
.w3{width:468.000000pt;}
.w4{width:468.666667pt;}
.w2{width:469.333333pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.x9{left:20.160000pt;}
.x1{left:49.520000pt;}
.x3{left:60.080000pt;}
.x8{left:72.080000pt;}
.xa{left:76.080000pt;}
.x20{left:78.720000pt;}
.x4{left:84.000000pt;}
.xf{left:88.081704pt;}
.x22{left:89.385733pt;}
.xc{left:92.775467pt;}
.x21{left:102.720000pt;}
.x6{left:108.077456pt;}
.x10{left:111.120000pt;}
.x18{left:113.001867pt;}
.x1b{left:138.625733pt;}
.x7{left:141.680000pt;}
.x1a{left:143.282496pt;}
.x11{left:154.320000pt;}
.x1d{left:155.280008pt;}
.x16{left:160.080200pt;}
.x2{left:195.440000pt;}
.x14{left:212.879544pt;}
.x19{left:255.361064pt;}
.xb{left:257.520000pt;}
.x1f{left:258.480000pt;}
.x1c{left:262.960000pt;}
.x17{left:266.561064pt;}
.x12{left:269.520344pt;}
.x1e{left:276.609333pt;}
.x15{left:304.079240pt;}
.x13{left:316.078936pt;}
.xd{left:424.341281pt;}
.x23{left:442.492000pt;}
.x5{left:473.440000pt;}
.xe{left:532.960000pt;}
}
